Hydra failures for packages maintained by mic92

Jump to: Direct Failures • Indirect Failures

Direct failures

These are packages fail to build themselves.

AttributeJob namePlatformResult
home-assistant-component-tests.freeboxhomeassistant-test-freebox-2023.1.7aarch64-linuxFailed
python310Packages.trainerpython3.10-trainer-0.0.20x86_64-linuxOutput size limit exceeded
python311Packages.coqpitpython3.11-coqpit-0.0.17aarch64-darwinFailed
python311Packages.coqpitpython3.11-coqpit-0.0.17x86_64-darwinFailed
python311Packages.coqpitpython3.11-coqpit-0.0.17x86_64-linuxFailed
python311Packages.coqpitpython3.11-coqpit-0.0.17aarch64-linuxFailed
python311Packages.deepdiffpython3.11-deepdiff-6.2.1x86_64-linuxFailed
python311Packages.deepdiffpython3.11-deepdiff-6.2.1aarch64-linuxFailed
python311Packages.deepdiffpython3.11-deepdiff-6.2.1aarch64-darwinFailed
python311Packages.deepdiffpython3.11-deepdiff-6.2.1x86_64-darwinFailed
python311Packages.inflectpython3.11-inflect-6.0.2x86_64-darwinFailed
python311Packages.inflectpython3.11-inflect-6.0.2aarch64-darwinFailed
python311Packages.inflectpython3.11-inflect-6.0.2aarch64-linuxFailed
python311Packages.inflectpython3.11-inflect-6.0.2x86_64-linuxFailed
python311Packages.podcastparserpython3.11-podcastparser-0.6.5aarch64-darwinFailed
python311Packages.podcastparserpython3.11-podcastparser-0.6.5x86_64-darwinFailed
python311Packages.podcastparserpython3.11-podcastparser-0.6.5aarch64-linuxFailed
python311Packages.podcastparserpython3.11-podcastparser-0.6.5x86_64-linuxFailed
python311Packages.python-crfsuitepython3.11-python-crfsuite-0.9.8aarch64-linuxFailed
python311Packages.python-crfsuitepython3.11-python-crfsuite-0.9.8aarch64-darwinFailed
python311Packages.python-crfsuitepython3.11-python-crfsuite-0.9.8x86_64-darwinFailed
python311Packages.python-crfsuitepython3.11-python-crfsuite-0.9.8x86_64-linuxFailed
ttstts-0.10.2x86_64-linuxOutput size limit exceeded

Jump to: Direct Failures • Indirect Failures

Indirect failures

These are packages where a dependency failed to build.

AttributeJob namePlatformResult
linuxKernel.packages.linux_testing_bcachefs.acpi_callacpi-call-1.2.2-6.1.8-bcachefs-unstable-2022-12-29x86_64-linuxDependency failed
linuxKernel.packages.linux_testing_bcachefs.acpi_callacpi-call-1.2.2-6.1.8-bcachefs-unstable-2022-12-29aarch64-linuxDependency failed
linuxKernel.packages.linux_testing_bcachefs.dpdkdpdk-22.11.1-6.1.8-bcachefs-unstable-2022-12-29aarch64-linuxDependency failed
linuxKernel.packages.linux_testing_bcachefs.dpdkdpdk-22.11.1-6.1.8-bcachefs-unstable-2022-12-29x86_64-linuxDependency failed
linuxKernel.packages.linux_testing_bcachefs.dpdk-kmodsdpdk-kmods-2022-08-29x86_64-linuxDependency failed
linuxKernel.packages.linux_testing_bcachefs.dpdk-kmodsdpdk-kmods-2022-08-29aarch64-linuxDependency failed
linuxPackages_testing_bcachefs.acpi_callacpi-call-1.2.2-6.1.8-bcachefs-unstable-2022-12-29x86_64-linuxDependency failed
linuxPackages_testing_bcachefs.acpi_callacpi-call-1.2.2-6.1.8-bcachefs-unstable-2022-12-29aarch64-linuxDependency failed
linuxPackages_testing_bcachefs.dpdkdpdk-22.11.1-6.1.8-bcachefs-unstable-2022-12-29aarch64-linuxDependency failed
linuxPackages_testing_bcachefs.dpdkdpdk-22.11.1-6.1.8-bcachefs-unstable-2022-12-29x86_64-linuxDependency failed
linuxPackages_testing_bcachefs.dpdk-kmodsdpdk-kmods-2022-08-29aarch64-linuxDependency failed
linuxPackages_testing_bcachefs.dpdk-kmodsdpdk-kmods-2022-08-29x86_64-linuxDependency failed
python310Packages.pycognitopython3.10-pycognito-2022.12.0x86_64-darwinDependency failed
python310Packages.trainerpython3.10-trainer-0.0.20x86_64-darwinDependency failed
python310Packages.trainerpython3.10-trainer-0.0.20aarch64-darwinDependency failed
python311Packages.gruutpython3.11-gruut-2.3.4x86_64-linuxDependency failed
python311Packages.gruutpython3.11-gruut-2.3.4aarch64-linuxDependency failed
python311Packages.home-assistant-chip-corepython3.11-home-assistant-chip-core-2022.12.0aarch64-linuxDependency failed
python311Packages.home-assistant-chip-corepython3.11-home-assistant-chip-core-2022.12.0x86_64-linuxDependency failed
python311Packages.python-matter-serverpython3.11-python-matter-server-1.0.8aarch64-linuxDependency failed
python311Packages.python-matter-serverpython3.11-python-matter-server-1.0.8x86_64-linuxDependency failed